{
    "tlStatistics": {
        "visitor_stats_for": "\u0caa\u0cc1\u0c9f \u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0cc1",
        "general_numbers": "\u0cb8\u0c82\u0c96\u0ccd\u0caf\u0cc6\u0c97\u0cb3\u0cc1",
        "count_start_date": "\u0c8e\u0ca3\u0cbf\u0c95\u0cc6 \u0c86\u0cb0\u0c82\u0cad\u0ca6 \u0ca6\u0cbf\u0ca8",
        "total_obj_page_views_no": "\u0caa\u0cc1\u0c9f \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0c97\u0cb3\u0cc1 (\u0c92\u0c9f\u0ccd\u0c9f\u0cc1)",
        "total_obj_page_visitors_no": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0\u0cc1 (\u0c92\u0c9f\u0ccd\u0c9f\u0cc1)",
        "total_obj_page_visitors_this_year": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0\u0cc1 (\u0c88 \u0cb5\u0cb0\u0ccd\u0cb7)",
        "total_obj_page_visitors_this_month": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0\u0cc1 (\u0c88 \u0ca4\u0cbf\u0c82\u0c97\u0cb3\u0cc1)",
        "total_obj_page_visitors_today": "\u0cb8\u0c82\u0ca6\u0cb0\u0ccd\u0cb6\u0c95\u0cb0\u0cc1 (\u0c87\u0c82\u0ca6\u0cc1)",
        "visitor_dev_this_month": "\u0c85\u0cad\u0cbf\u0cb5\u0cc3\u0ca6\u0ccd\u0ca7\u0cbf (\u0c88 \u0ca4\u0cbf\u0c82\u0c97\u0cb3\u0cc1)",
        "total_obj_page_views_this_year": "\u0caa\u0cc1\u0c9f \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0c97\u0cb3\u0cc1 (\u0c88 \u0cb5\u0cb0\u0ccd\u0cb7)",
        "total_obj_page_views_this_month": "\u0caa\u0cc1\u0c9f \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0c97\u0cb3\u0cc1 (\u0c88 \u0ca4\u0cbf\u0c82\u0c97\u0cb3\u0cc1)",
        "total_obj_page_views_today": "\u0caa\u0cc1\u0c9f \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0c97\u0cb3\u0cc1 (\u0c87\u0c82\u0ca6\u0cc1)",
        "page_views": "\u0caa\u0cc1\u0c9f \u0cb5\u0cc0\u0c95\u0ccd\u0cb7\u0ca3\u0cc6\u0c97\u0cb3\u0cc1",
        "most_popular_objects": "\u0c85\u0ca4\u0ccd\u0caf\u0c82\u0ca4 \u0c9c\u0ca8\u0caa\u0ccd\u0cb0\u0cbf\u0caf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "popular_all_time": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c95\u0cbe\u0cb2\u0cbf\u0c95 \u0c9c\u0ca8\u0caa\u0ccd\u0cb0\u0cbf\u0caf",
        "popular_this_month": "\u0c88 \u0ca4\u0cbf\u0c82\u0c97\u0cb3 \u0c85\u0ca4\u0ccd\u0caf\u0c82\u0ca4 \u0c9c\u0ca8\u0caa\u0ccd\u0cb0\u0cbf\u0caf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "popular_today": "\u0c87\u0c82\u0ca6\u0cbf\u0ca8 \u0c85\u0ca4\u0ccd\u0caf\u0c82\u0ca4 \u0c9c\u0ca8\u0caa\u0ccd\u0cb0\u0cbf\u0caf \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "images": "\u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1",
        "resources": "\u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2\u0c97\u0cb3\u0cc1",
        "resouces": "\u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2\u0c97\u0cb3\u0cc1",
        "transcriptions": "\u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "museum_records": "\u0cae\u0ccd\u0caf\u0cc2\u0cb8\u0cbf\u0caf\u0c82 \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "collection_records": "\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9 \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "object_records": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1 \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "literature": "\u0cb8\u0cbe\u0cb9\u0cbf\u0ca4\u0ccd\u0caf \u0ca8\u0cae\u0cc2\u0ca6\u0cc1\u0c97\u0cb3\u0cc1",
        "appointments": "\u0ca8\u0cc7\u0cae\u0c95\u0cbe\u0ca4\u0cbf\u0c97\u0cb3\u0cc1",
        "articles": "\u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "series": "\u0cb5\u0cb8\u0ccd\u0ca4\u0cc1 \u0c97\u0cc1\u0c82\u0caa\u0cc1\u0c97\u0cb3\u0cc1",
        "events": "\u0c98\u0c9f\u0ca8\u0cc6\u0c97\u0cb3\u0cc1",
        "links": "\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0c97\u0cb3\u0cc1",
        "distinct_persinst": "\u0cb5\u0cbf\u0cad\u0cbf\u0ca8\u0ccd\u0ca8 \u0ca8\u0c9f\u0cb0\u0cc1",
        "distinct_places": "\u0cb5\u0cbf\u0cad\u0cbf\u0ca8\u0ccd\u0ca8 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1",
        "distinct_times": "\u0cb5\u0cbf\u0cb6\u0cbf\u0cb7\u0ccd\u0c9f \u0cb8\u0cae\u0caf\u0ca6 \u0ca8\u0cae\u0cc2\u0ca6\u0cc1\u0c97\u0cb3\u0cc1",
        "distinct_tags": "\u0cb5\u0cbf\u0cad\u0cbf\u0ca8\u0ccd\u0ca8 \u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd\u0c97\u0cb3\u0cc1",
        "avg_text_len": "\u0caa\u0ca0\u0ccd\u0caf\u0ca6 \u0cb8\u0cb0\u0cbe\u0cb8\u0cb0\u0cbf \u0c89\u0ca6\u0ccd\u0ca6",
        "avg_puqi": "\u0cb8\u0cb0\u0cbe\u0cb8\u0cb0\u0cbf \u0c97\u0cc1\u0ca3\u0cae\u0c9f\u0ccd\u0c9f\u0ca6 \u0c85\u0c82\u0c95",
        "note": "\u0c9f\u0cbf\u0caa\u0ccd\u0caa\u0ca3\u0cbf",
        "note_old_statistics": "\u0ca1\u0cbf\u0cb8\u0cc6\u0c82\u0cac\u0cb0\u0ccd\u0c97\u0cc6 \u0cae\u0cc1\u0c82\u0c9a\u0cbf\u0ca8 \u0c8e\u0cb2\u0ccd\u0cb2\u0cbe \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3 \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c85\u0cb8\u0ccd\u0ca4\u0cbf\u0ca4\u0ccd\u0cb5\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0cb0\u0cc1\u0cb5 \u0ca6\u0ca4\u0ccd\u0ca4\u0cbe\u0c82\u0cb6\u0ca6 \u0c86\u0ca7\u0cbe\u0cb0\u0ca6 \u0cae\u0cc7\u0cb2\u0cc6 \u0caa\u0cc2\u0cb0\u0ccd\u0cb5\u0cbe\u0ca8\u0ccd\u0cb5\u0caf\u0cb5\u0cbe\u0c97\u0cbf \u0cb0\u0c9a\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6 \u0cae\u0ca4\u0ccd\u0ca4\u0cc1 \u0c85\u0ca6\u0ca8\u0ccd\u0ca8\u0cc1 \u0cb8\u0cc1\u0cb6\u0cbf\u0c95\u0ccd\u0cb7\u0cbf\u0ca4 \u0c8a\u0cb9\u0cc6\u0c97\u0cb3\u0cbe\u0c97\u0cbf \u0ca4\u0cc6\u0c97\u0cc6\u0ca6\u0cc1\u0c95\u0cca\u0cb3\u0ccd\u0cb3\u0cac\u0cc7\u0c95\u0cc1.",
        "download_statistics": "\u0c87\u0cb2\u0ccd\u0cb2\u0cbf \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb8\u0c82\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cac\u0cb9\u0cc1\u0ca6\u0cc1.",
        "since": "\u0c85\u0c82\u0ca6\u0cbf\u0ca8\u0cbf\u0c82\u0ca6",
        "download_statistics_by_inst": "\u0c87\u0cb2\u0ccd\u0cb2\u0cbf \u0c95\u0ccd\u0cb2\u0cbf\u0c95\u0ccd \u0cae\u0cbe\u0ca1\u0cc1\u0cb5 \u0cae\u0cc2\u0cb2\u0c95 \u0ca8\u0cc0\u0cb5\u0cc1 \u0cb8\u0c82\u0caa\u0cc2\u0cb0\u0ccd\u0ca3 \u0c85\u0c82\u0c95\u0cbf\u0c85\u0c82\u0cb6\u0c97\u0cb3\u0ca8\u0ccd\u0ca8\u0cc1 \u0ca1\u0ccc\u0ca8\u0ccd\u0cb2\u0ccb\u0ca1\u0ccd \u0cae\u0cbe\u0ca1\u0cac\u0cb9\u0cc1\u0ca6\u0cc1\u0c83",
        "intervals": "\u0cae\u0ca7\u0ccd\u0caf\u0c82\u0ca4\u0cb0\u0c97\u0cb3\u0cc1",
        "collections_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0c97\u0cb3\u0cc1",
        "objects_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1",
        "images_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0c9a\u0cbf\u0ca4\u0ccd\u0cb0\u0c97\u0cb3\u0cc1",
        "resouces_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb8\u0c82\u0caa\u0ca8\u0ccd\u0cae\u0cc2\u0cb2\u0c97\u0cb3\u0cc1",
        "transcriptions_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0caa\u0ccd\u0cb0\u0ca4\u0cbf\u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "museum_records_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "collection_records_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9 \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "object_records_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1 \u0ca6\u0cbe\u0c96\u0cb2\u0cc6\u0c97\u0cb3\u0cc1",
        "exhibitions_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0caa\u0ccd\u0cb0\u0ca6\u0cb0\u0ccd\u0cb6\u0ca8\u0c97\u0cb3\u0cc1",
        "appointments_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0ca8\u0cc7\u0cae\u0c95\u0cbe\u0ca4\u0cbf\u0c97\u0cb3\u0cc1",
        "series_public": "\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb8\u0cb0\u0ca3\u0cbf",
        "provenance_reports": "\u0caa\u0cc1\u0cb0\u0cbe\u0cb5\u0cc6 \u0cb5\u0cb0\u0ca6\u0cbf\u0c97\u0cb3\u0cc1",
        "institution_faq_entries": "\u0cb8\u0c82\u0cb8\u0ccd\u0ca5\u0cc6\u0caf FAQ \u0ca8\u0cae\u0cc2\u0ca6\u0cc1\u0c97\u0cb3\u0cc1",
        "linked_persinst": "\u0ca8\u0c82\u0c9f\u0cc1 \u0cb9\u0cca\u0c82\u0ca6\u0cbf\u0cb0\u0cc1\u0cb5 \u0ca8\u0c9f\u0cb0\u0cc1",
        "linked_places": "\u0cb8\u0c82\u0caa\u0cb0\u0ccd\u0c95\u0cbf\u0ca4 \u0cb8\u0ccd\u0ca5\u0cb3\u0c97\u0cb3\u0cc1",
        "linked_times": "\u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0cb8\u0cae\u0caf\u0c97\u0cb3\u0cc1",
        "linked_tags": "\u0c9c\u0ccb\u0ca1\u0cbf\u0cb8\u0cb2\u0cbe\u0ca6 \u0c9f\u0ccd\u0caf\u0cbe\u0c97\u0ccd\u0c97\u0cb3\u0cc1",
        "avg_puqi_public": "\u0cb8\u0cb0\u0cbe\u0cb8\u0cb0\u0cbf \u0caa\u0cc1\u0c95\u0ccd\u0cb5\u0cbf (\u0caa\u0ccd\u0cb0\u0c95\u0c9f\u0cbf\u0ca4 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0c97\u0cb3\u0cc1)",
        "museums_public": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95 \u0cb5\u0cb8\u0ccd\u0ca4\u0cc1\u0cb8\u0c82\u0c97\u0ccd\u0cb0\u0cb9\u0cbe\u0cb2\u0caf\u0c97\u0cb3\u0cc1 ",
        "articles_public": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95 \u0cb2\u0cc7\u0c96\u0ca8\u0c97\u0cb3\u0cc1",
        "avg_text_len_public": "\u0cb8\u0cbe\u0cb0\u0ccd\u0cb5\u0c9c\u0ca8\u0cbf\u0c95 \u0caa\u0ca0\u0ccd\u0caf\u0ca6 \u0cb8\u0cb0\u0cbe\u0cb8\u0cb0\u0cbf \u0c89\u0ca6\u0ccd\u0ca6"
    }
}